FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000823FL5b. Packagingpublic2016-09-28 17:332016-10-13 12:27
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.12 
Target Version5.1.14Fixed in Version5.1.13 
Summary0000823: JAR file for the java byte interface and stream classes are missing in FLAM packages
DescriptionCurrently the JAR files are no part of the installation packages.
It would be useful to have a own platform called Java where customer can download all JAR files independent of the platform specific installation packages.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001030)
Falk Reichbott (administrator)
2016-10-13 12:27

The JAR file for the Java-Byte-Interface can now be downloaded as Addon from our homepage.

http://www.flam.de/de/download/addons/Java/ByteInterface/ [^]

- Issue History
Date Modified Username Field Change
2016-09-28 17:33 Falk Reichbott New Issue
2016-09-28 17:33 Falk Reichbott Status new => assigned
2016-09-28 17:33 Falk Reichbott Assigned To => Tilo Eckert
2016-09-29 13:46 Falk Reichbott Target Version 5.1.13 => 5.1.14
2016-10-13 12:27 Falk Reichbott Note Added: 0001030
2016-10-13 12:27 Falk Reichbott Status assigned => resolved
2016-10-13 12:27 Falk Reichbott Fixed in Version => 5.1.13
2016-10-13 12:27 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker